HomeConfiguración de usuario finalAntes de la instalaciónComponentes de Microsoft necesarios para la instalación del Software de Palisade 7.x

1.10. Componentes de Microsoft necesarios para la instalación del Software de Palisade 7.x

Available in English: Microsoft Components Required for Palisade 7.x Software Install

Se aplica a: 
Todos los productos, versión 7.x

¿Hay algún requisito previo para instalar versiones 7.x del software de Palisade?

Si existen ciertos requisitos previos. Nuestros instaladores verifican e instalan estos requisitos si no se encuentran presentes, por lo que para una instalación asistida, solo deberá ejecutar nuestro instalador y dejar que se instale lo necesario. Sin embargo, si hay problemas de instalación,  intente instalar los componentes (1) y (2) manualmente y luego ejecutar nuevamente nuestro instalador. En una instalación encriptada con un instalador MSI, se debe instalar los componentes (1) y (2) antes de ejecutar el instalador

  1. Microsoft .NET Framework 4 Client Profile debería encontrarse la instalación de Windows 8 y 8.1 y de la misma manera en Windows 7 si todas las actualizaciones han sido instaladas, de no ser así, lo puede instalar desde la siguiente dirección:
    http://www.microsoft.com/en-us/download/details.aspx?id=24872
    (Si es que tiene  .NET 4.5, 4.5.x, 4.6, o 4.6.x, no es necesario instalar .NET 4.0. Si usted tiene la versión completa de .NET 4, u otra versión de CLR de: .NET Framework Versions and Dependencies, no es necesaria ninguna instalación adicional)
  2. Paquetes de Microsoft Visual C++ Redistributable de Visual Studio 2013 — pueden ser instalados desde
    http://www.microsoft.com/en-us/download/details.aspx?id=40784
    Para Windows 32-bit: Instalar la versión de 32-bit.
    Para Windows 64-bit (incluso con Office de 32-bit): Instalar la versión x86 y la versión x64.
    No instala la versión "arm".
  3. Visual Basic para Aplicaciones y  Visual Basic 6 Runtime se encuentran usualmente presentes como parte de Microsoft Office y Microsoft Windows, respectivamente, y por lo tanto nuestros instaladores no verifican si estos se encuentran presentes.  Si cualquiera de los dos no esta presente, instalarlos.
  4. OpcionalMicrosoft Project
    Si es que Microsoft Project se encuentra presente, habilita la simulación de los archivos .MPP en la plataforma de Excel utilizando @RISK Industrial y Profesional. Por favor vea Versiones de Windows y Office soportadas por Palisade para revisar la compatibilidad de Microsoft Project. @RISK detecta a Microsoft Project en tiempo de ejecución, por medio de la asociación entre Windows y los archivos .MPP. De esta manera es posible instalar Project antes o después de @RISK o DecisionTools Suite.
  5. OpcionalMicrosoft SQL
    Si Microsoft SQ se encuentra presente, habilita la libreria de @RISK en las Ediciones Industriales y Profesionales. Por favor vea SQL – Es necesario instalarlo?  para obtener más información. @RISK detecta la presencia de SQL en tiempo de ejecución. Es posible instalar SQL antes o después de la instalación de @RISK, o no instalarlo del todo. Dependiendo de cuando los usuarios necesiten utilizar la librería de @RISK y si la base de datos estará disponible local o remotamente. Por favor vea Versiones de SQL e instalación.
Última Actualización: 2017-05-17

This page was: Helpful | Not Helpful